<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="ui.css">
    <title>Document</title>
</head>
<body>
    <div>
        <div class="abso">

        </div>
    </div>
    <div>

    </div>

    <div>

    </div>

    <div>

    </div>

    <div>

    </div>

    <div>

    </div>
</body>
</html>
